## convoc2 0.1.0

=== debian/changelog ===
convoc2 (0.1.0-0parrot7) echo; urgency=medium

  * Attempt to build for more architectures.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 17 Dec 2025 16:01:33 +0100

convoc2 (0.1.0-0parrot6) echo; urgency=medium

  * Update build dir env var

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 17 Dec 2025 14:06:28 +0100

convoc2 (0.1.0-0parrot5) echo; urgency=medium

  * Fix missing --builddirectory=$(BUILDDIR) in d/rules

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 17 Dec 2025 13:29:02 +0100

convoc2 (0.1.0-0parrot4) echo; urgency=medium

  * Include dh-golang build-dependency

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 17 Dec 2025 13:23:39 +0100

convoc2 (0.1.0-0parrot3) echo; urgency=medium

  * Rebuild package for Parrot 7

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 17 Dec 2025 13:19:47 +0100

convoc2 (0.1.0-0parrot2) lory; urgency=medium

  [ Dario Camonita ]
  * feat(debian): enable Go vendoring and fix installation path
  * feat(debian): add copyright file
  * feat(debian): add watch file for uscan

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 26 Jun 2025 15:34:04 +0200

convoc2 (0.1.0-0parrot1)  lory-updates; urgency=medium

  * Initial release.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 19 May 2025 15:44:43 +0200
