=== debian/control ===
Source: convoc2
Section: net
Priority: optional
Maintainer: Parrot Team Dev <team@parrotsec.org>
Uploaders: Dario Camonita <danterolle@parrotsec.org>
Build-Depends: debhelper-compat (= 13), golang-go (>= 1.22.4), dh-golang
Standards-Version: 4.7.0

Package: convoc2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Command and Control infrastracture through Microsoft Teams
 convoC2 is a Command and Control infrastructure that allows Red Teamers
 to execute system commands on compromised hosts through Microsoft Teams.
 It infiltrates data into hidden span tags in Microsoft Teams messages
 and exfiltrates command outputs in Adaptive Cards image URLs, triggering
 out-of-bound requests to a C2 server.
