=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/convoc2-$1\.tar\.gz/ \
  https://github.com/cxnturi0n/convoC2/releases \
  .*/v?(\d\S*)\.tar\.gz
